Subject: Ticket Assigned - 9426503482 - Contact & Address update
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 17 Apr 2023 05:46:54 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9426503482 - Contact & Address update SHAHANAB KADALAKEEL                    Hi           09:27 AM, 17th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:27 AM, 17th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:27 AM, 17th Apr                     SHAHANAB KADALAKEEL                    1           09:27 AM, 17th Apr                   Hannah UAE HB                   ✍️ Please enter your name           09:27 AM, 17th Apr                     SHAHANAB KADALAKEEL                    SHAHANAB KADALAKEEL           09:27 AM, 17th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:27 AM, 17th Apr                     SHAHANAB KADALAKEEL                    3           09:28 AM, 17th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            09:28 AM, 17th Apr                     SHAHANAB KADALAKEEL                    9426503482           09:28 AM, 17th Apr                   Hannah UAE HB                   Please share with us your email address.           09:28 AM, 17th Apr                     SHAHANAB KADALAKEEL                    [email-masked]           09:28 AM, 17th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            09:28 AM, 17th Apr                     SHAHANAB KADALAKEEL                    3           09:28 AM, 17th Apr                   Hannah UAE HB                   Non-Furniture items are delivered by our courier partners and take 2 - 4 working days for Delivery. It is not possible to modify the delivery address. Our courier partner will contact you on phone to coordinate delivery of your order.           09:28 AM, 17th Apr                   Hannah UAE HB                    If you wish to change the delivery address for your furniture order, please share the address in a single text message in English.    Please tell us your House Number and Street Name            09:28 AM, 17th Apr                     SHAHANAB KADALAKEEL                    Villa 30/ Streat number 15 th . Al Warqa 4           09:29 AM, 17th Apr                   Hannah UAE HB                   Please tell us your area name           09:29 AM, 17th Apr                     SHAHANAB KADALAKEEL                    Al warqa           09:29 AM, 17th Apr                   Hannah UAE HB                   Please let us know your city           09:29 AM, 17th Apr                     SHAHANAB KADALAKEEL                    Dubai           09:29 AM, 17th Apr                   Hannah UAE HB                   Please share with us your Google Location           09:29 AM, 17th Apr                     SHAHANAB KADALAKEEL                    https://www.google.com/maps/place/25%C2%B010'49.9%22N+55%C2%B025'59.5%22E/@25.1804534,55.4308551,15.47z/data=!4m4!3m3!8m2!3d25.1805203!4d55.4331842?hl=en           09:30 AM, 17th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           09:30 AM, 17th Apr                     SHAHANAB KADALAKEEL                    1           09:30 AM, 17th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:30 AM, 17th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:30 AM, 17th Apr                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           09:34 AM, 17th Apr                     SHAHANAB KADALAKEEL                    Ok           09:35 AM, 17th Apr                   Ali                   Your order is out for delivery today. You can expect the courier team to contact you on (+971544401619) to arrange the delivery. Please keep your phone handy to receive the team call to avoid any delay. Please note that the address mentioned is same as registered.     In case your order is not delivered by today, kindly contact us again and we will assist you.           09:41 AM, 17th Apr                   Ali                   Is there anything else I can assist you with at the moment ?           09:41 AM, 17th Apr                     SHAHANAB KADALAKEEL                    This is wrong number           09:41 AM, 17th Apr                     SHAHANAB KADALAKEEL                    Its not my number           09:42 AM, 17th Apr                   Ali                   Kindly provide me with the correct contact number for further assistance.           09:42 AM, 17th Apr                     SHAHANAB KADALAKEEL                    0547401619           09:42 AM, 17th Apr                   Ali                   I would like to inform you that an escalation will be raised to update the number and note the map link of you address, kindly bear with us and we will get your order delivered as soon as possible.           09:44 AM, 17th Apr                   Ali                   Is there anything else I can assist you with at the moment ?           09:44 AM, 17th Apr                     SHAHANAB KADALAKEEL                    Nob           09:44 AM, 17th Apr                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           09:46 AM, 17th Apr                     SHAHANAB KADALAKEEL                    ok thanks           09:46 AM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6090229